.top-logo {

  padding: 10px;

  text-align: center;

  .connect, .ed {
    font-family: "Comfortaa";
    font-size: 22px;
    color: #00a9a5;
    font-weight: 700;
  }

  .ed {
    color: #ff9b42;
  }

  img {
    height: 18px;
    padding: 0 0 0 10px;
  }

}
